﻿body{font-size:12px; font-family:"Arial", Gadget, sans-serif, "宋体"  　margin: 0; padding: 0; }
*{margin:0;padding:0;list-style-type:none;}
.pl_bg{ background:url(../img/bg.gif) no-repeat;}

.bannerblank{ width:734px; height:77px;}
.top{ width:734px; height:77px; background:url(../img/tbg.png) no-repeat; margin:0 auto;}
.center{ width:734px; height:313px; background:url(../img/m.png) no-repeat; margin:0 auto;}
.bottom{ width:734px; height:18px; line-height:18px; padding-left:26px; margin:0 auto;}
.bottom span{ float:right; padding-right:145px; color:#084484;}
.minnav{ width:680px; padding-left:18px; margin-left:13px; height:24px; line-height:24px; font-size:12px; border-bottom: 2px solid #0047ca;}
.minnav span a:hover  { background-images:url(../img/szbb.png) no-repeat;  background-position:0px -42px; color:#fff; }
.minnav span a:viseted{ background-images:url(../img/szbb.png) no-repeat;  background-position:0px -42px; color:#fff; }
.minnav .baobiao{ float:left; text-align:center; width:110px; color:#000;}
.minnav .kanban{ float:left;  background-position:0px -42px; width:110px; text-align:center; color:#fff;  }

.minnav ul li{ float:right;}
.minnav ul li a{ color:#000;}
.minnav ul li a:hover{ color:#009; text-decoration:underline;}
.item{ width:50px; float:right; padding-left:30px; height:30px; overflow:hidden;}
.rz{ background-position:0px -80px;}
.wt{ background-position:3px -108px;}
.sq{background-position:3px -136px;}
.gn{background-position:3px -164px;}
.right{ float:right; margin-right:16px;}
.left{ float:left; width:248px; border: 1px solid #86d1fe; margin-left:14px; }
.left .fream{ width:210px; margin:5px auto;  border: 1px solid #86d1fe; padding-top:5px; padding-left:20px; padding-bottom:5px;  background:#fff;}
.left .ybox { margin-left:6px; display:inline;}
.left .ubox { margin-left:0px; display:inline;}
.denglu{ background-position:0 -200px;}

.left .fream  .lv{ background-position:0 -280px;}
.left .fream  .tc{ float:left; width:77px; height:25px; text-align:center; line-height:25px; color:#000; margin:3px 8px 0px 14px;}
.fream ul { margin-bottom:18px;}
.fream ul li{ float:left; width:100px; height:23px; }
.fream ul li a{ height:14px; line-height:14px; padding-left:30PX; color:#000;}
.fream .hov a:hover{ background-images:url(../img/szbb.png) no-repeat;  background-position:0px -312px; color:#fff;}
.fream ul li a:hover{ color:#566806; text-decoration:underline;}
.wm{ background-position:3px -200px;}
.xz{background-position:3px -222px;}
.zs{background-position:3px -238px;}
.kf{background-position:3px -259px;}
